std::chrono::operator<<(std::chrono::gps_time)(3)

NAME
std::chrono::operator<<(std::chrono::gps_time) - std::chrono::operator<<(std::chrono::gps_time)

Synopsis
   Defined in header <chrono>
   template< class CharT, class Traits, class Duration >
   std::basic_ostream<CharT, Traits>& (since C++20)
   operator<<( std::basic_ostream<CharT, Traits>& os,
   const std::chrono::gps_time<Duration>& tp );
   Outputs tp into the stream os, as if by os << std::format(os.getloc(),
   STATICALLY-WIDEN("{:L%F %T}"), tp), where STATICALLY_WIDEN<CharT>("{:L%F %T}") is
   "{:L%F %T}" if CharT is char, and L"{:L%F %T}" if CharT is wchar_t.

Return value
   os.
  Defect reports
   The following behavior-changing defect reports were applied retroactively to
   previously published C++ standards.
     DR Applied to Behavior as published Correct behavior
   P2372R3 C++20 the given locale was used by default L is needed to use the given
                        locale

See also
   std::formatter<std::chrono::gps_time> specialization of std::formatter that formats
   (C++20) a gps_time according to the provided format
                        (class template specialization)
   format stores formatted representation of the
   (C++20) arguments in a new string
                        (function template)